/* ============ RESET ============ */

@import url("reset.css");

/* ============ MASTER LAYOUT ============ */

body {
	background-color: #444444;
	text-align: center;
	font-family: Helvetica, Verdana, Arial,  sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

h1 {
	font-weight: bold;	
}


h2{
	vertical-align: middle;
	text-align: center;
	background-color: #CCC;
	padding: 30;
	height: 170px;
	width: 500px;
	color: #333;
	margin-top: 300px;
	margin-left: 150px;
}

#formHolder {
	width: 800px;
	background-color: e1e1e1;
}

div#container {
	text-align: left;
  width: 1150px ;
  margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

div#sidebar {
	float: left;
	width: 230px; /* sidebar width in px here */;
	padding-right: 0px/* space between sidebar and gallery in px here */;
}

div#content {
	float: left;
	width: 900px/* gallery width in px here */;
}

div.clear {
	clear: both;
}

#formHolder form table tr td div {
	margin: 5px;
}
